/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * acumin-pro:
 *   - http://typekit.com/eulas/00000000000000007735d404
 *   - http://typekit.com/eulas/00000000000000007735d408
 *   - http://typekit.com/eulas/00000000000000007735d40b
 *   - http://typekit.com/eulas/00000000000000007735d411
 *   - http://typekit.com/eulas/00000000000000007735d41c
 *   - http://typekit.com/eulas/00000000000000007735d431
 *   - http://typekit.com/eulas/00000000000000007735d434
 * bahnschrift:
 *   - http://typekit.com/eulas/0000000000000000775ab3a1
 * basic-sans:
 *   - http://typekit.com/eulas/00000000000000007735abd1
 *   - http://typekit.com/eulas/00000000000000007735abd4
 *   - http://typekit.com/eulas/00000000000000007735abd7
 *   - http://typekit.com/eulas/00000000000000007735abe8
 *   - http://typekit.com/eulas/00000000000000007735abe1
 *   - http://typekit.com/eulas/00000000000000007735abe6
 *   - http://typekit.com/eulas/00000000000000007735abed
 *   - http://typekit.com/eulas/00000000000000007735abf2
 *   - http://typekit.com/eulas/00000000000000007735abf7
 *   - http://typekit.com/eulas/00000000000000007735abfc
 *   - http://typekit.com/eulas/00000000000000007735ac00
 *   - http://typekit.com/eulas/00000000000000007735ac05
 *   - http://typekit.com/eulas/00000000000000007735ac0c
 *   - http://typekit.com/eulas/00000000000000007735ac10
 * ff-meta-web-pro:
 *   - http://typekit.com/eulas/00000000000000007735999d
 *   - http://typekit.com/eulas/0000000000000000773599c7
 *   - http://typekit.com/eulas/0000000000000000773599cd
 *   - http://typekit.com/eulas/0000000000000000773599ca
 *   - http://typekit.com/eulas/0000000000000000773599ba
 *   - http://typekit.com/eulas/0000000000000000773599e1
 * ff-meta-web-pro-condensed:
 *   - http://typekit.com/eulas/00000000000000007735d9a6
 *   - http://typekit.com/eulas/00000000000000007735d9c4
 *   - http://typekit.com/eulas/000000000000000077359991
 *   - http://typekit.com/eulas/00000000000000007735d9de
 * ff-zwo-corr-web-pro:
 *   - http://typekit.com/eulas/00000000000000007735ab00
 *   - http://typekit.com/eulas/00000000000000007735ab01
 *   - http://typekit.com/eulas/00000000000000007735ab02
 *   - http://typekit.com/eulas/00000000000000007735ab04
 * ff-zwo-web-pro:
 *   - http://typekit.com/eulas/00000000000000007735ab07
 *   - http://typekit.com/eulas/00000000000000007735ab09
 *   - http://typekit.com/eulas/00000000000000007735ab0c
 *   - http://typekit.com/eulas/00000000000000007735ab13
 * gate-a1-variable:
 *   - http://typekit.com/eulas/0000000000000000774b978a
 * ofelia-text:
 *   - http://typekit.com/eulas/00000000000000007735f6ef
 *   - http://typekit.com/eulas/00000000000000007735f6f3
 *   - http://typekit.com/eulas/00000000000000007735f6f5
 *   - http://typekit.com/eulas/00000000000000007735f6f7
 *   - http://typekit.com/eulas/00000000000000007735f6f4
 *   - http://typekit.com/eulas/00000000000000007735f6f0
 *   - http://typekit.com/eulas/00000000000000007735f6f2
 *   - http://typekit.com/eulas/00000000000000007735f6f1
 *   - http://typekit.com/eulas/00000000000000007735f6f6
 *   - http://typekit.com/eulas/00000000000000007735f6f8
 * proxima-nova-condensed:
 *   - http://typekit.com/eulas/00000000000000007735e623
 * univers-next-pro:
 *   - http://typekit.com/eulas/0000000000000000775ad343
 *   - http://typekit.com/eulas/0000000000000000775ad344
 *   - http://typekit.com/eulas/0000000000000000775ad346
 *   - http://typekit.com/eulas/0000000000000000775ad347
 *   - http://typekit.com/eulas/0000000000000000775ad348
 *   - http://typekit.com/eulas/0000000000000000775ad349
 *   - http://typekit.com/eulas/0000000000000000775ad34b
 *   - http://typekit.com/eulas/0000000000000000775ad34c
 * univers-next-pro-condensed:
 *   - http://typekit.com/eulas/0000000000000000775ad391
 *   - http://typekit.com/eulas/0000000000000000775ad392
 *   - http://typekit.com/eulas/0000000000000000775ad393
 *   - http://typekit.com/eulas/0000000000000000775ad394
 * univers-next-pro-extended:
 *   - http://typekit.com/eulas/0000000000000000775ad3b8
 *   - http://typekit.com/eulas/0000000000000000775ad3b9
 *   - http://typekit.com/eulas/0000000000000000775ad3ba
 *   - http://typekit.com/eulas/0000000000000000775ad3bb
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-23 19:20:43 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ixa2qsv&ht=tk&f=147.4531.4648.4649.4650.4651.5094.4660.5241.5301.5302.13728.13729.13734.13741.13842.13843.13844.13845.26053.26054.26055.26056.26058.26062.26063.35471.35472.35473.35474.35475.35476.35477.35478.35479.35480.35481.35482.35483.35484.49199.49200.49201.49202.49203.49204.49205.49206.49207.49208.51583.60569.60720.60721.60723.60724.60725.60726.60727.60729.60762.60763.60764.60765.60780.60781.60782.60783&a=172407089&app=typekit&e=css");

@font-face {
font-family:"proxima-nova-condensed";
src:url("https://use.typekit.com/af/bacee3/00000000000000007735e623/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/bacee3/00000000000000007735e623/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/bacee3/00000000000000007735e623/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("https://use.typekit.com/af/4ef835/00000000000000007735999d/31/l?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/4ef835/00000000000000007735999d/31/d?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/4ef835/00000000000000007735999d/31/a?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("https://use.typekit.com/af/47d2be/0000000000000000773599c7/31/l?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/47d2be/0000000000000000773599c7/31/d?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/47d2be/0000000000000000773599c7/31/a?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("https://use.typekit.com/af/17b0b2/0000000000000000773599cd/31/l?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/17b0b2/0000000000000000773599cd/31/d?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/17b0b2/0000000000000000773599cd/31/a?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("https://use.typekit.com/af/95b32c/0000000000000000773599ca/31/l?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/95b32c/0000000000000000773599ca/31/d?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/95b32c/0000000000000000773599ca/31/a?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("https://use.typekit.com/af/a20be0/0000000000000000773599ba/31/l?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/a20be0/0000000000000000773599ba/31/d?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/a20be0/0000000000000000773599ba/31/a?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("https://use.typekit.com/af/87a939/0000000000000000773599e1/31/l?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/87a939/0000000000000000773599e1/31/d?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/87a939/0000000000000000773599e1/31/a?primer=85cea472c73cb1ff5628f7426f9c3e3d60bc6de670cad2d2d4b52df424d07397&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro-condensed";
src:url("https://use.typekit.com/af/ef5f3c/00000000000000007735d9a6/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/ef5f3c/00000000000000007735d9a6/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/ef5f3c/00000000000000007735d9a6/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro-condensed";
src:url("https://use.typekit.com/af/ab3115/00000000000000007735d9c4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/ab3115/00000000000000007735d9c4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/ab3115/00000000000000007735d9c4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro-condensed";
src:url("https://use.typekit.com/af/4939bd/000000000000000077359991/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4939bd/000000000000000077359991/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4939bd/000000000000000077359991/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-meta-web-pro-condensed";
src:url("https://use.typekit.com/af/a02a75/00000000000000007735d9de/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/a02a75/00000000000000007735d9de/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/a02a75/00000000000000007735d9de/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-web-pro";
src:url("https://use.typekit.com/af/122f42/00000000000000007735ab07/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/122f42/00000000000000007735ab07/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/122f42/00000000000000007735ab07/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-web-pro";
src:url("https://use.typekit.com/af/1757b5/00000000000000007735ab09/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/1757b5/00000000000000007735ab09/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/1757b5/00000000000000007735ab09/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-web-pro";
src:url("https://use.typekit.com/af/c26046/00000000000000007735ab0c/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/c26046/00000000000000007735ab0c/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/c26046/00000000000000007735ab0c/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-web-pro";
src:url("https://use.typekit.com/af/f7e08d/00000000000000007735ab13/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/f7e08d/00000000000000007735ab13/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/f7e08d/00000000000000007735ab13/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-corr-web-pro";
src:url("https://use.typekit.com/af/90b321/00000000000000007735ab00/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/90b321/00000000000000007735ab00/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/90b321/00000000000000007735ab00/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-corr-web-pro";
src:url("https://use.typekit.com/af/4f5ce0/00000000000000007735ab01/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/4f5ce0/00000000000000007735ab01/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/4f5ce0/00000000000000007735ab01/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-corr-web-pro";
src:url("https://use.typekit.com/af/360ccb/00000000000000007735ab02/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/360ccb/00000000000000007735ab02/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/360ccb/00000000000000007735ab02/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-zwo-corr-web-pro";
src:url("https://use.typekit.com/af/4c6803/00000000000000007735ab04/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4c6803/00000000000000007735ab04/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4c6803/00000000000000007735ab04/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/6e31f0/00000000000000007735d404/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/6e31f0/00000000000000007735d404/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/6e31f0/00000000000000007735d404/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/5b700b/00000000000000007735d408/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/5b700b/00000000000000007735d408/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/5b700b/00000000000000007735d408/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/d7a558/00000000000000007735d40b/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n2&v=3") format("woff2"),url("https://use.typekit.com/af/d7a558/00000000000000007735d40b/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n2&v=3") format("woff"),url("https://use.typekit.com/af/d7a558/00000000000000007735d40b/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/fd58cd/00000000000000007735d411/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/fd58cd/00000000000000007735d411/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/fd58cd/00000000000000007735d411/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/fd8730/00000000000000007735d41c/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/fd8730/00000000000000007735d41c/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/fd8730/00000000000000007735d41c/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/4ce272/00000000000000007735d431/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4ce272/00000000000000007735d431/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4ce272/00000000000000007735d431/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.com/af/b002a7/00000000000000007735d434/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/b002a7/00000000000000007735d434/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/b002a7/00000000000000007735d434/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/9f9523/00000000000000007735abd1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff2"),url("https://use.typekit.com/af/9f9523/00000000000000007735abd1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff"),url("https://use.typekit.com/af/9f9523/00000000000000007735abd1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/fee7e5/00000000000000007735abd4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/fee7e5/00000000000000007735abd4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/fee7e5/00000000000000007735abd4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/346bf3/00000000000000007735abd7/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/346bf3/00000000000000007735abd7/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/346bf3/00000000000000007735abd7/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/6cede9/00000000000000007735abe8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/6cede9/00000000000000007735abe8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/6cede9/00000000000000007735abe8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/179126/00000000000000007735abe1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff2"),url("https://use.typekit.com/af/179126/00000000000000007735abe1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff"),url("https://use.typekit.com/af/179126/00000000000000007735abe1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/401f55/00000000000000007735abe6/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/401f55/00000000000000007735abe6/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/401f55/00000000000000007735abe6/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/789b83/00000000000000007735abed/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/789b83/00000000000000007735abed/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/789b83/00000000000000007735abed/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/9796dd/00000000000000007735abf2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/9796dd/00000000000000007735abf2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/9796dd/00000000000000007735abf2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/cdb71e/00000000000000007735abf7/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/cdb71e/00000000000000007735abf7/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/cdb71e/00000000000000007735abf7/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/00aecf/00000000000000007735abfc/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/00aecf/00000000000000007735abfc/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/00aecf/00000000000000007735abfc/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/47bf52/00000000000000007735ac00/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3") format("woff2"),url("https://use.typekit.com/af/47bf52/00000000000000007735ac00/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3") format("woff"),url("https://use.typekit.com/af/47bf52/00000000000000007735ac00/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/c02e13/00000000000000007735ac05/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3") format("woff2"),url("https://use.typekit.com/af/c02e13/00000000000000007735ac05/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3") format("woff"),url("https://use.typekit.com/af/c02e13/00000000000000007735ac05/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/e9b0de/00000000000000007735ac0c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff2"),url("https://use.typekit.com/af/e9b0de/00000000000000007735ac0c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff"),url("https://use.typekit.com/af/e9b0de/00000000000000007735ac0c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"basic-sans";
src:url("https://use.typekit.com/af/23fd8e/00000000000000007735ac10/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/23fd8e/00000000000000007735ac10/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/23fd8e/00000000000000007735ac10/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/3c9c38/00000000000000007735f6ef/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/3c9c38/00000000000000007735f6ef/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/3c9c38/00000000000000007735f6ef/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/d810f5/00000000000000007735f6f3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/d810f5/00000000000000007735f6f3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/d810f5/00000000000000007735f6f3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/a31acf/00000000000000007735f6f5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/a31acf/00000000000000007735f6f5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/a31acf/00000000000000007735f6f5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/2a214f/00000000000000007735f6f7/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/2a214f/00000000000000007735f6f7/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/2a214f/00000000000000007735f6f7/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/1972fb/00000000000000007735f6f4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/1972fb/00000000000000007735f6f4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/1972fb/00000000000000007735f6f4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/6401b8/00000000000000007735f6f0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/6401b8/00000000000000007735f6f0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/6401b8/00000000000000007735f6f0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/704138/00000000000000007735f6f2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://use.typekit.com/af/704138/00000000000000007735f6f2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://use.typekit.com/af/704138/00000000000000007735f6f2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/df033d/00000000000000007735f6f1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/df033d/00000000000000007735f6f1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/df033d/00000000000000007735f6f1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/a7d75f/00000000000000007735f6f6/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/a7d75f/00000000000000007735f6f6/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/a7d75f/00000000000000007735f6f6/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ofelia-text";
src:url("https://use.typekit.com/af/3b1b99/00000000000000007735f6f8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff2"),url("https://use.typekit.com/af/3b1b99/00000000000000007735f6f8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff"),url("https://use.typekit.com/af/3b1b99/00000000000000007735f6f8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"gate-a1-variable";
src:url("https://use.typekit.com/af/c4d462/0000000000000000774b978a/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/c4d462/0000000000000000774b978a/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/c4d462/0000000000000000774b978a/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100 800;font-stretch:normal;
}

@font-face {
font-family:"bahnschrift";
src:url("https://use.typekit.com/af/2fb91f/0000000000000000775ab3a1/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n2&v=3") format("woff2"),url("https://use.typekit.com/af/2fb91f/0000000000000000775ab3a1/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n2&v=3") format("woff"),url("https://use.typekit.com/af/2fb91f/0000000000000000775ab3a1/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/16784b/0000000000000000775ad343/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/16784b/0000000000000000775ad343/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/16784b/0000000000000000775ad343/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/f4348f/0000000000000000775ad344/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("woff2"),url("https://use.typekit.com/af/f4348f/0000000000000000775ad344/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("woff"),url("https://use.typekit.com/af/f4348f/0000000000000000775ad344/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/a8f90d/0000000000000000775ad346/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/a8f90d/0000000000000000775ad346/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/a8f90d/0000000000000000775ad346/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/a6ca5a/0000000000000000775ad347/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/a6ca5a/0000000000000000775ad347/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/a6ca5a/0000000000000000775ad347/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/2681ac/0000000000000000775ad348/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/2681ac/0000000000000000775ad348/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/2681ac/0000000000000000775ad348/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/1d814b/0000000000000000775ad349/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/1d814b/0000000000000000775ad349/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/1d814b/0000000000000000775ad349/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/a75c23/0000000000000000775ad34b/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("woff2"),url("https://use.typekit.com/af/a75c23/0000000000000000775ad34b/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("woff"),url("https://use.typekit.com/af/a75c23/0000000000000000775ad34b/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro";
src:url("https://use.typekit.com/af/75ed8f/0000000000000000775ad34c/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/75ed8f/0000000000000000775ad34c/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/75ed8f/0000000000000000775ad34c/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-condensed";
src:url("https://use.typekit.com/af/d5aea3/0000000000000000775ad391/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d5aea3/0000000000000000775ad391/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d5aea3/0000000000000000775ad391/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-condensed";
src:url("https://use.typekit.com/af/9e6dc2/0000000000000000775ad392/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/9e6dc2/0000000000000000775ad392/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/9e6dc2/0000000000000000775ad392/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-condensed";
src:url("https://use.typekit.com/af/9373e1/0000000000000000775ad393/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/9373e1/0000000000000000775ad393/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/9373e1/0000000000000000775ad393/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-condensed";
src:url("https://use.typekit.com/af/9ffa6b/0000000000000000775ad394/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/9ffa6b/0000000000000000775ad394/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/9ffa6b/0000000000000000775ad394/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-extended";
src:url("https://use.typekit.com/af/d34332/0000000000000000775ad3b8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d34332/0000000000000000775ad3b8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d34332/0000000000000000775ad3b8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-extended";
src:url("https://use.typekit.com/af/d8b741/0000000000000000775ad3b9/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/d8b741/0000000000000000775ad3b9/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/d8b741/0000000000000000775ad3b9/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-extended";
src:url("https://use.typekit.com/af/8dfc48/0000000000000000775ad3ba/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/8dfc48/0000000000000000775ad3ba/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/8dfc48/0000000000000000775ad3ba/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"univers-next-pro-extended";
src:url("https://use.typekit.com/af/fad126/0000000000000000775ad3bb/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/fad126/0000000000000000775ad3bb/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/fad126/0000000000000000775ad3bb/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-proxima-nova-condensed { font-family: "proxima-nova-condensed",sans-serif; }
.tk-ff-meta-web-pro { font-family: "ff-meta-web-pro",sans-serif; }
.tk-ff-meta-web-pro-condensed { font-family: "ff-meta-web-pro-condensed",sans-serif; }
.tk-ff-zwo-web-pro { font-family: "ff-zwo-web-pro",sans-serif; }
.tk-ff-zwo-corr-web-pro { font-family: "ff-zwo-corr-web-pro",sans-serif; }
.tk-acumin-pro { font-family: "acumin-pro",sans-serif; }
.tk-basic-sans { font-family: "basic-sans",sans-serif; }
.tk-kigelia-lgc { font-family: "kigelia-lgc",sans-serif; }
.tk-ofelia-text { font-family: "ofelia-text",sans-serif; }
.tk-gate-a1-variable { font-family: "gate-a1-variable",sans-serif; }
.tk-bahnschrift { font-family: "bahnschrift",sans-serif; }
.tk-univers-next-pro { font-family: "univers-next-pro",sans-serif; }
.tk-univers-next-pro-compressed { font-family: "univers-next-pro-compressed",sans-serif; }
.tk-univers-next-pro-condensed { font-family: "univers-next-pro-condensed",sans-serif; }
.tk-univers-next-pro-extended { font-family: "univers-next-pro-extended",sans-serif; }
